/*
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
*/


a {
    color: #003d59;
}

body {
    font-size: 12px;
    color: #222;
    font: 12px/18px 'Roboto', sans-serif;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

p {
    color: #404040;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #FFF;
    margin: 1em 0;
    padding: 0;
    overflow: hidden;
    clear: both;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

/* ========================================================================== */

.container {
    max-width: 980px;
}

@media (max-width: 767px) {
    .container {
        padding-left: 0;
        padding-right: 0;
        overflow-x: hidden;
    }
}

/* ========================================================================== */

.row {
    margin-right: -10px;
    margin-left: -10px;
}

[class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

/* ========================================================================== */

.btn,
.form-control {
    border-radius: 0 !important;
}

.form-control {
    box-shadow: none !important;
}

.breadcrumbs {
    padding: 5px;
}

.wp-post-image {
    max-width: 100%;
    height: auto;
}

.paginate {
    padding: 20px;
    text-align: center;
    font-weight: 500;
}

.paginate .page-numbers {
    margin: 0 5px;
}

/* ========================================================================== */

.custom-header-media {
    background: url('../images/bg_dm_header.jpg');
}

#masthead {
    background: rgb(41,40,38);
    background: -moz-linear-gradient(top, rgba(41,40,38,1) 0%, rgba(3,3,3,1) 100%);
    background: -webkit-linear-gradient(top, rgba(41,40,38,1) 0%,rgba(3,3,3,1) 100%);
    background: linear-gradient(to bottom, rgba(41,40,38,1) 0%,rgba(3,3,3,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292826', endColorstr='#030303',GradientType=0 );
}
#masthead .col-image{
    margin: 0 0 40px;
}
#masthead .col-image p{
    color: #fff;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.6px;
    margin-top: 10px;
}
#masthead .col-image img{
    display: block;
    width: 100%;
    max-width: 470px;
    margin: 0 auto;
}
.input-group-btn {
    display: block;
}
.bottom-padding{
    padding: 0 10px 10px 10px;
}
form.search-form input[name="s"]{
    width: calc( 100% - 39px );
}
@media (min-width: 768px) {

}

/* ========================================================================== */

div.excerpt{
    margin-top: 8px;
    font-style: italic;
}
.archive-post-container, .widget, .post-container {
    border-width: thin;
    border-style: solid;
    border-color: #dfdfdf;
    padding: 9px 9px 9px;
    -moz-box-shadow: 0 0 5px #dfdfdf;
    -webkit-box-shadow: 0 0 5px #dfdfdf;
    box-shadow: 0 0 5px #dfdfdf;
    margin-bottom: 18px;
    position: relative;
    background: white;
}


.archive-post-container hr:last-child {
    display: none;
}

/* ========================================================================== */

.single-post .small, .topline {
    font-size: 11px;
    color: #01637b;
    font-weight: 700;
}

.single-post h2 {
    margin-top: 10px;
    font-size: 18px;
    line-height: 24px;
}

.single-post h2 a, .single-post h2 a:hover {
    color: #000;
    font-weight: 500;
    text-decoration: none;
}

.single-post .excerpt {
    font-style: italic;
    font-size: 13px;
}

.single-post .excerpt a {
    font-style: normal;
}

/* ========================================================================== */

.sidebar-post img {
    margin-right: 10px;
    margin-bottom: 10px;
}

.sidebar-post h5 {
    font-size: 13px;
    font-weight: 500;
}

.latest-posts-widget hr:last-of-type {
    display: none;
}

.widget .topline {
    font-size: 11px;
    font-weight: 700;
    line-height: 16px;
    color: #707070;
    text-transform: uppercase;
}

.widget h4 {
    font-size: 18px;
    font-weight: 500;
}

/* ========================================================================== */

a.more {
    color: #003d59;
    font-weight: normal;
    font-size: 13px;
    padding-bottom: 0px;
}

.post-container .caption {
    color: #000000;
    font-size: 10pt;
    padding: 5px 0;
}

.post-container .excerpt {
    font-style: italic;
    margin-top: 30px;
}

.single .post-container .excerpt {
    font-style: italic;
    margin-top: 10px;
    /*font-size: 14px;*/
}

.post-container p {
    font-size: 14px;
    line-height: 20px !important;
    padding: 0;
}

/* ========================================================================== */

.footer-bottom {
    background: url('../images/bg_dm_bottom.png') repeat-x #020202;
}

.copyright-footer {
    color: #fff;
    font-size: 12px;
    text-align: right;
    padding: 5px;
}

.author {
    text-transform: uppercase;
    color: #707070;
    font-size: 11px;
    font-weight: 500;
}

.date {
    font-size: 11px;
    color: #707070;
    margin-left: 10px;
}

.post-info {
    margin-bottom: 15px;
}

.post-container h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 0;
}

.post-container h2, .post-container h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.market-flag {
    background: url('../images/market-flag.png') no-repeat scroll center center transparent;
    height: 40px;
    position: relative;
    width: 940px;
}
.inner-market-flag {
    position: absolute;
    display: block;
    background: #161415;
    color: #fff;
    padding: 1px 10px;
}

/* ========================================================================== */

.flipster__button {
    margin: -1em 0em;
}


.single-post-big p.excerpt {
    margin-top: 10px;
}

.single-post-big h2 {
    margin-top: 0;
    font-size: 24px;
}

.related-post-image {
    float: left;
    margin-right: 10px;
}

.related-posts a {
    color: #000;
    font-weight: 500;
}

.related-posts .date {
    color: #01637b;
}

/* gallery */

.slide-gallery {
    height: 340px;
}

.gallery-caption {
    color: #000000;
    margin-bottom: 20px;
}

.gallery-caption span.quelle {
    color: #707070;
}

.archive-issues .topline {
    font-weight: 700;
    line-height: 16px;
    color: #707070;
    text-transform: uppercase;
}

.archive-issues h4 {
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    margin-top: 3px;
}

.archive-issues h4 a {
    color: #000;
}

.archive-issues img {
    padding-bottom: 5px;
}


/* #Inline Element Kurztextgalerie
================================================== */
.inline_element_kurztextgalerie {
    position: relative;
    padding: 5px;
    margin: 0 0 10px 0;

    background: #fafafa; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #e2e2e2 73%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(73%, #e2e2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%, #e2e2e2 73%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fafafa 0%, #e2e2e2 73%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fafafa 0%, #e2e2e2 73%); /* IE10+ */
    background: linear-gradient(top, #fafafa 0%, #e2e2e2 73%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e2e2e2', GradientType=0); /* IE6-9 */

    border-color: #dfdfdf;
    border-style: solid;
    border-width: thin;
}

.inline_element_kurztextgalerie.hidden,
.inline_element_kurztextgalerie .hidden {
    display: none;
}

.inline_element_kurztextgalerie > h3 {
    padding: 2px 0 10px 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

.kurztextgalerie_wrapper {
    position: relative;
    display: block;
    padding: 0 10px;
}

.kurztextgalerie_content {
    position: relative;
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
}

.kurztextgalerie_content h4 {
    position: relative;
    margin-left: -5px;
    padding-left: 20px;
    font-size: 13px;
    font-weight: 500;
    line-height: 18px;
}

.kurztextgalerie_content > div {
    padding-left: 16px;
}

.kurztextgalerie_content hr {
    margin: 5px 0;
}

.kurztextgalerie_content span {
    background: transparent url('../images/sprite_arrows.png') no-repeat scroll 0 -242px;
    float: left;
    height: 11px;
    width: 11px;
    position: absolute;
    top: 3px;
    left: 2px;
}

.kurztextgalerie_content span.close {
    background-position: 0 -228px;
    top: 1px;
    opacity: 1;
}

/* ================== BANNER ADSPIRIT ======================================= */
.ad-hide {
    display: none !important;
}

.ad-show {
    display: block !important;
}

#werbung-id-280 {
    display: block !important;
}

#banner-sky {
    display: none;
}

#banner-head {
    display: none;
}

#banner-head-mobile {
    display: block;
}

@media screen and ( min-width: 728px ) {
    #banner-head {
        display: block;
    }

    #banner-head-mobile {
        display: none;
    }
}

@media screen and ( min-width: 768px ) {
    #werbung-id-280 {
        display: none !important;
    }
}

@media screen and ( min-width: 992px ) {
    #werbung-id-280 {
        display: block !important;
    }
}

@media screen and ( min-width: 1280px ) {
    #banner-sky {
        display: block;
    }
}

div.elementor div.elementor-divider {
    margin: 0 -20px !important;
}

div.elementor-widget-container div.elementor-divider span.elementor-divider-separator {
    border-color: #ccc !important
}

.elementor-grid-1 .elementor-grid-item {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.elementor-grid .elementor-grid-item {
    word-break: initial !important;
}

@media screen and (max-width: 767px) {
    .elementor-12703 .elementor-element.elementor-element-eac406f .elementor-post__thumbnail__link {
        width: 40% !important;
    }
}


/* Advanced Custom Fields - Related Posts */
div.cstm-related-posts {
    border-top: 1px solid #ccc;
    padding-top: 12px;
}

div.cstm-related-posts h2 {
    margin-bottom: 20px;
}

.row.related-posts article {
    margin-bottom: 20px;
}

/* Advanced Custom Fields - Custom Teaser */
.row.cstm-teaser article {
    border-top: 1px solid #ccc;
    border-bottom: 0px solid #ccc;
    padding: 20px 0 0;
    position: relative;
}

.row.cstm-teaser article .heading {
    position: absolute;
    top: -10px;
    /* left: calc( 50% - 30px ); */
    background: #fff;
    width: 60px;
    text-align: center;
    right: 0;
    border-left: 1px solid #ccc;
    font-style: italic;
}

.row.cstm-teaser article.row {
    margin: 0;
}

.row.cstm-teaser article.row img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.row.cstm-teaser article.row .col-sm-6 {
    margin: 0;
    padding: 0;
}

.row.cstm-teaser article.row .cstm-link {
    margin: -4px 10px 10px 10px;
    font-size: 1.2em;
    font-weight: 500;
    display: block;
}

.row.cstm-teaser article.row .text {
    margin: 0 10px 20px 10px;
}


/* TILES */
#top-menu-container {
    position: relative;
}

.container-tiles {
    position: absolute;
    right: 0;
    width: 100%;
    margin: 296px 0 0 0;
}

.tile {
    background: transparent;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    min-height: 160px;
    margin-right: 30px;
    padding: 0;
    color: #fff;
    float: none;
}


.tile h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 20px;
}

.tile h2 a {
    color: #fff;
    background: #000;
    padding: 5px;
    line-height: 1.5;
    display: inline;
}

.tile p {
    color: #fff;
    margin: 0;
    padding: 0;
}

.tile div.tile-thumb {
    margin: 0;
    padding: 0;
    position: relative;
    float: none;
}

.tile div.img-container {
    margin: 0;
    padding: 0;
    position: relative;
}

.tile div.tile-thumb img {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
    margin-right: 15px;
    margin-bottom: 15px;
}

.tile div.tile-thumb h2 {
    margin: 0;
    padding: 0;
    position: relative;
    display: none;
}

.tile div.content h2 {
    margin: 0px 0 10px 0;
    padding: 0;
    display: block;
}

@media screen and (min-width: 768px) {
    .tile {
        width: calc(50% - 30px);
        float: left;
    }

    .container-tiles {
        position: absolute;
        right: 0;
        width: calc(100% - 200px);
        padding-left: 30px;
        margin: 0;
    }

    .tile div.tile-thumb img {
        margin: 0;
        padding: 0;
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1800px) {
    .tile div.tile-thumb {
        margin: 0;
        padding: 0;
        position: relative;
        float: left;
        margin-right: 10px;
    }

    .tile div.tile-thumb img {
        width: 100%;
        margin-bottom: 0px;
    }

    .tile div.tile-thumb h2 {
        position: absolute;
        bottom: 10px;
        left: 10px;
        display: block;
        font-size: 18px;
    }

    .tile div.content h2 {
        display: none;
    }
}

.tile div.content {
    padding: 10px 10px 10px;
}

.wp-admin .tile-select {
    width: 400px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    padding: 0px 10px 0px 10px;
    height: 30px;
    line-height: 1;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    outline: none;
    cursor: pointer;
}

.wp-admin .tile-select::-ms-expand {
    display: none;
}

.wp-admin .select-wrapper {
    position: relative;
    width: 400px;
}

.wp-admin .select-wrapper::before {
    content: "\21B4";
    font-size: 23px;
    position: absolute;
    right: 3px;
    top: 1px;
    color: #333;
    pointer-events: none;
    background: white;
    width: 20px;
    height: 30px;
    padding-left: 7px;
    border-left: 1px solid #eaeaea;
}

.wp-admin .grid-icon {
    width: 40px;
    height: 40px;
    border: 1px dotted #23282D;
}

.wp-admin .grid-icon.first .first {
    height: 20px;
    width: 20px;
    background: #23282D;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.first .last {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.second .first {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #23282D;
}

.wp-admin .grid-icon.second .last {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.third .first {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.third .last {
    height: 20px;
    width: 20px;
    background: #23282D;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.fourth .first {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #fff;
}

.wp-admin .grid-icon.fourth .last {
    height: 20px;
    width: 20px;
    background: #fff;
    border-right: 20px solid #23282D;
}

.wp-admin .th-title.tiles {
    width: 50px !important;
}

.form-table.home th {
    width: 50px !important;
    padding: 12px 0px 0px 0px;
}

.form-table.home th h2 {
    padding: 0;
    margin: 0;
}

.flex-container {
    /*align-items: stretch;*/
    /*display: flex;*/
    /*flex-wrap: wrap;*/
}
.cstm-flex{
    display: flex;
    flex-wrap: wrap;
}
.flex-container .flex-item{
    margin: 0 0 5px;
}
.flex-container .flex-item:nth-child(even) {
    display: flex;
    padding: 0;
    width: 100%;
    /*margin: 0 0 5px;*/
    /*margin: 0;*/
}
.flex-container .flex-item:nth-child(odd) {
    display: flex;
    padding: 0;
    width: 100%;
    /*margin: 0 0 5px;*/
    /*margin: 0;*/
}

@media screen and (min-width: 768px){
    .flex-container .flex-item:nth-child(even) {
        padding: 0 0 0 2.5px;
    }
    .flex-container .flex-item:nth-child(odd) {
        padding: 0 2.5px 0 0;
    }
}
.flex-item .home-container .tickerline {
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 58%;*/
    padding: 0px;
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    margin: 0;
}
h2.home-title {
    font-size: 18px;
    margin: 0;
}

.flex-item .wp-post-image {
    max-width: 100%;
    height: auto;
    margin-bottom: 0px;
}

@media screen and (max-width: 573px) {
    .flex-item .wp-post-image {
        width: 100%;
    }
}

.post-container div.excerpt p,
.post-container div.excerpt {
    font-size: 11px;
    line-height: 1.3 !important;
}

/* GRADIENT LAYER */
.flex-item .home-container {
    position: relative;
}

.gradient-rev {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    background: linear-gradient(to top, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001e5799', endColorstr='#333333', GradientType=0);
}


@media screen and (min-width: 1800px) {
    .gradient-rev {
        display: block;
    }
}

.gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(bottom, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    background: -webkit-linear-gradient(bottom, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    background: linear-gradient(to bottom, rgba(30, 87, 153, 0) 30%, rgba(51, 51, 51, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001e5799', endColorstr='#333333', GradientType=0);
}

.flex-item .home-container h2 {
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 64%;*/
    padding: 0px;
    font-size: 14px;
    line-height: 1.3;
}
.flex-item .home-container .infobox {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 5px;
}

.flex-item .home-container h2 a {
    color: #fff;
}

.flex-item .home-container .layer-excerpt {
    height: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    font-size: 12.3px;
    visibility: hidden;
    transition: all .25s ease-in;
    /*display: none;*/
    line-height: 1.3;
}

.flex-item .home-container .layer-excerpt p {
    color: #fff;
}

.flex-item .home-container .layer-excerpt a {
    display: block;
    background: #fff;
    padding: 5px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 12px auto 0;
    position: absolute;
    bottom: 10px;
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.flex-item .home-container .layer-excerpt a:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}

.flex-item .home-container:focus .layer-excerpt,
.flex-item .home-container:active .layer-excerpt,
.flex-item .home-container:hover .layer-excerpt {
    visibility: visible;
    height: 100%;
}

.flex-item .home-container:hover .layer-excerpt a {
    opacity: 1;
}

div.flex-item:nth-child(even) .no-padding {
    padding: 0;
}

div.flex-item:nth-child(odd) .no-padding {
    padding: 0;
}

@media screen and (min-width: 573px) {
    div.flex-item:nth-child(even) .no-padding {
        /*padding: 0 5px 0 0;*/
        padding: 0;
    }

    div.flex-item:nth-child(odd) .no-padding {
        /*padding: 0 0 0 5px;*/
        padding: 0;
    }
}

.flex-item .home-container .home-label {
    background: #333;
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: -16px;
    margin: 0;
    /* display: block; */
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1.2px;
}

.single-post.space {
    margin-bottom: 20px;
}

.theme h2 {
    margin: 10px 0;
}

.theme .excerpt {
    margin: 0 0 10px;
}

.single-theme-post {
    margin-bottom: 20px;
}

.home-slider {
    /*display: none;*/
}

div.ad {
    text-align: right;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
div.adt {
    text-align: right;
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
}

.ad.ad-topic img {
    max-width: 100px;
    height auto;
    padding-bottom:10px;
}

.grid-box{
    position: relative;
    margin-bottom: 20px;
}
.grid-box-gradient{
    background: -moz-linear-gradient(top,  rgba(30,87,153,0) 36%, rgba(30,86,151,0) 37%, rgba(51,51,51,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(30,87,153,0) 36%,rgba(30,86,151,0) 37%,rgba(51,51,51,1) 100%);
    background: linear-gradient(to bottom,  rgba(30,87,153,0) 36%,rgba(30,86,151,0) 37%,rgba(51,51,51,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#333333',GradientType=0 );
    width: 100%;
    height: 100%;
    position: absolute;

}
.grid-box-title{
    text-align: center;
    position: absolute;
    bottom:10px;
    color: #fff;
    width: 100%;
    font-weight: bold;
}

.slick-prev{
    left: -10px !important;
    z-index: 9999999;
}
.slick-next {
    right: -10px !important;
    z-index: 9999999;
}
.slick-prev:before{
   content: "\2039" !important;
}
.slick-next:before{
   content: "\203A" !important;
}
.slick-prev:before, .slick-next:before{
    color: #333 !important;
    font-size: 40px !important;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.linie{
    background: #ccc;
    height: 1px;
    width: 100%;
    clear: both;
    margin: 10px 0 20px 0;
}

main.produktvergleich .table-container{
    overflow-x: scroll;
}
main.produktvergleich table{
    /*border: 1px solid #333;*/
}
main.produktvergleich table thead th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    top: 0;
    background: #090708;
    color: #fff;
}
main.produktvergleich table tbody th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    left: 0;
    background: #090708;
    color: #fff;
}
main.produktvergleich table thead th:first-child {
    left: 0;
    z-index: 1;
}
main.produktvergleich th,
main.produktvergleich td{
    border-top: 1px solid #333;
    padding: 10px;
    font-weight: normal;
}
main.produktvergleich td{
    border-right: 1px solid #333;
}
main.produktvergleich ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
main.produktvergleich ul li:before{
    margin: 0 10px 0 0;
    padding: 0;
}
main.produktvergleich ul.pro li:before{
    content: '\2714';
}
main.produktvergleich ul.contra li:before{
    content: '\2716';
}
main.produktvergleich .colorfield{
    width: 20px;
    height: 20px;
    display: inline-block;
}

/* width */
main.produktvergleich .table-container::-webkit-scrollbar {
    width: 2px;
    height: 5px;
}

/* Track */
main.produktvergleich .table-container::-webkit-scrollbar-track {
    background: #fff;
}

/* Handle */
main.produktvergleich .table-container::-webkit-scrollbar-thumb {
    background: #333;
}

/* Handle on hover */
main.produktvergleich .table-container::-webkit-scrollbar-thumb:hover {
    background: #555;
}
div#werbung-id-280{
    margin-bottom: 20px;
}
div#banner-billboard{
    margin-bottom: 20px;
}
div#werbung-id-278{
    position: relative;
    left: 1px;
    margin-bottom: 1px;
}

/* werbliche Anzeigenkennzeichnung */
div.anzeige:before{
    content: "Anzeige";
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
}

#banner_native1{
    width: 100%;
    margin-bottom: 30px;
}
.single-post img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.nounderline{
    text-underline: none !important;
    text-decoration: none !important;
    text-decoration-style: unset !important;
}
div.kennzeichnung:before{
    content: "Anzeige";
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
}
.clear{
    clear: both;
}
.single #banner_native1{
    margin-top: 0px;
    margin-bottom: 0px;
}
.single #banner_native1 iframe{
    margin-bottom: 30px;
}
.asmbeacon.asmdiv.asminterstitial{
  background: rgba(0,0,0,0.75) !important;
}
.asmbeacon.asmdiv.asminterstitial .asmbeacon{
  /*margin-top: 20px;*/
}
.asmbeacon.asmclosebtnA{
  position: relative;
}
.asmimgclose{
  display: none;
}
.asmbeacon.asmclosebtnA a::before{
  position: absolute;
  content:  url("./close.png");
  top: -37px;
  right: -45px;
  display: block;
  width: 35px;
  height: 35px;
  z-index: 99;
}
